@import 'https://design.mayoclinic.org/assets/fonts/fonts.css';
@import 'https://college.mayo.edu/media/mccms/site-assets/css/ethosce/global.css';
@import 'https://college.mayo.edu/media/mccms/site-assets/css/ethosce/skin.css?v=2101';

body:not(.role-mayo_learner) #mmenu_left a[href*="node/102129"] {display:none !important;}

.form-type-entity-reminder .reminder-enabled option[value="sms"] {
    display: none;
}

//div#content:before {
    content: "ATTENTION: Site will experience intermittent log in issues as system maintenance is performed until 11:30 pm Central time.";
    text-transform: none!important;
    color: red;
    padding: 10px!important;
    width: 100%!important;
    position: relative;
    display: block;
}
//div#content:before {
    content: "ATTENTION: Currently experiencing intermittent log in issues and are actively working to resolve the problem quickly.";
    text-transform: none!important;
    color: red;
    padding: 10px!important;
    width: 100%!important;
    position: relative;
    display: block;
}

//div#content:before {
    content: "Attention: Site will be unavailable Saturday, December 12 from 4:00 am - 9:00 am Central time due to system maintenance.";
    text-transform: none!important;
    color: red;
    padding: 10px!important;
    width: 100%!important;
    position: relative;
    display: block;
}
